<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.lib.profiler/1">
    <module_version install_time="1276181692335" last="true" origin="installer" specification_version="1.10.1">
        <file crc="2155818874" name="config/Modules/org-netbeans-lib-profiler.xml"/>
        <file crc="3817637755" name="lib/deployed/cvm/linux/libprofilerinterface.so"/>
        <file crc="704049267" name="lib/deployed/cvm/linux/libprofilerinterface_g.so"/>
        <file crc="55466586" name="lib/deployed/cvm/windows/profilerinterface.dll"/>
        <file crc="2193204800" name="lib/deployed/cvm/windows/profilerinterface.map"/>
        <file crc="4211984396" name="lib/deployed/cvm/windows/profilerinterface_g.dll"/>
        <file crc="3063216499" name="lib/deployed/cvm/windows/profilerinterface_g.map"/>
        <file crc="1996545171" name="lib/deployed/jdk15/hpux-pa_risc2.0/libprofilerinterface.sl"/>
        <file crc="1918124266" name="lib/deployed/jdk15/hpux-pa_risc2.0w/libprofilerinterface.sl"/>
        <file crc="2116972360" name="lib/deployed/jdk15/linux-amd64/libprofilerinterface.so"/>
        <file crc="2795743569" name="lib/deployed/jdk15/linux/libprofilerinterface.so"/>
        <file crc="14056742" name="lib/deployed/jdk15/mac/libprofilerinterface.jnilib"/>
        <file crc="776952220" name="lib/deployed/jdk15/solaris-amd64/libprofilerinterface.so"/>
        <file crc="768764830" name="lib/deployed/jdk15/solaris-i386/libprofilerinterface.so"/>
        <file crc="1762173174" name="lib/deployed/jdk15/solaris-sparc/libprofilerinterface.so"/>
        <file crc="3636808494" name="lib/deployed/jdk15/solaris-sparcv9/libprofilerinterface.so"/>
        <file crc="3076169737" name="lib/deployed/jdk15/windows-amd64/profilerinterface.dll"/>
        <file crc="4099797481" name="lib/deployed/jdk15/windows-amd64/profilerinterface.map"/>
        <file crc="3998259414" name="lib/deployed/jdk15/windows/profilerinterface.dll"/>
        <file crc="3790516292" name="lib/deployed/jdk15/windows/profilerinterface.map"/>
        <file crc="491727522" name="lib/deployed/jdk16/hpux-pa_risc2.0/libprofilerinterface.sl"/>
        <file crc="13307652" name="lib/deployed/jdk16/hpux-pa_risc2.0w/libprofilerinterface.sl"/>
        <file crc="1501212864" name="lib/deployed/jdk16/linux-amd64/libprofilerinterface.so"/>
        <file crc="434775711" name="lib/deployed/jdk16/linux/libprofilerinterface.so"/>
        <file crc="1500039076" name="lib/deployed/jdk16/mac/libprofilerinterface.jnilib"/>
        <file crc="4006107618" name="lib/deployed/jdk16/solaris-amd64/libprofilerinterface.so"/>
        <file crc="2702379387" name="lib/deployed/jdk16/solaris-i386/libprofilerinterface.so"/>
        <file crc="250934455" name="lib/deployed/jdk16/solaris-sparc/libprofilerinterface.so"/>
        <file crc="2667322331" name="lib/deployed/jdk16/solaris-sparcv9/libprofilerinterface.so"/>
        <file crc="1352896175" name="lib/deployed/jdk16/windows-amd64/profilerinterface.dll"/>
        <file crc="3947087672" name="lib/deployed/jdk16/windows-amd64/profilerinterface.map"/>
        <file crc="660295821" name="lib/deployed/jdk16/windows/profilerinterface.dll"/>
        <file crc="1662163517" name="lib/deployed/jdk16/windows/profilerinterface.map"/>
        <file crc="221930821" name="lib/jfluid-server-15.jar"/>
        <file crc="1962356867" name="lib/jfluid-server-cvm.jar"/>
        <file crc="743761985" name="lib/jfluid-server.jar"/>
        <file crc="3382007690" name="modules/org-netbeans-lib-profiler.jar"/>
        <file crc="3231890396" name="remote-pack-defs/README.txt"/>
        <file crc="2678721494" name="remote-pack-defs/build.xml"/>
        <file crc="3662822395" name="remote-pack-defs/calibrate-15.bat"/>
        <file crc="1668201360" name="remote-pack-defs/calibrate-15.sh"/>
        <file crc="3010011628" name="remote-pack-defs/calibrate-linux-cvm.sh"/>
        <file crc="815504787" name="remote-pack-defs/calibrate-mac-15.sh"/>
        <file crc="2916524797" name="remote-pack-defs/calibrate-solaris64-15.sh"/>
        <file crc="3371180652" name="remote-pack-defs/calibrate-win-cvm.bat"/>
        <file crc="3462738019" name="remote-pack-defs/nb-profile-15.bat"/>
        <file crc="2885737096" name="remote-pack-defs/nb-profile-amd64-15.bat"/>
        <file crc="2041199235" name="remote-pack-defs/profile-linux-15.sh"/>
        <file crc="1408229071" name="remote-pack-defs/profile-linux-16.sh"/>
        <file crc="1563929658" name="remote-pack-defs/profile-linux-cvm.sh"/>
        <file crc="3312050188" name="remote-pack-defs/profile-linuxamd64-15.sh"/>
        <file crc="1268109764" name="remote-pack-defs/profile-linuxamd64-16.sh"/>
        <file crc="51577635" name="remote-pack-defs/profile-mac-15.sh"/>
        <file crc="4073110599" name="remote-pack-defs/profile-mac-16.sh"/>
        <file crc="2615913661" name="remote-pack-defs/profile-solamd64-15.sh"/>
        <file crc="1677889299" name="remote-pack-defs/profile-solamd64-16.sh"/>
        <file crc="2435840878" name="remote-pack-defs/profile-solsparc-15.sh"/>
        <file crc="3400644279" name="remote-pack-defs/profile-solsparc-16.sh"/>
        <file crc="2603062300" name="remote-pack-defs/profile-solsparcv9-15.sh"/>
        <file crc="2864116688" name="remote-pack-defs/profile-solsparcv9-16.sh"/>
        <file crc="1889153510" name="remote-pack-defs/profile-solx86-15.sh"/>
        <file crc="577233510" name="remote-pack-defs/profile-solx86-16.sh"/>
        <file crc="1832888430" name="remote-pack-defs/profile-win-15.bat"/>
        <file crc="217807061" name="remote-pack-defs/profile-win-16.bat"/>
        <file crc="141655087" name="remote-pack-defs/profile-win-cvm.bat"/>
        <file crc="2527683030" name="remote-pack-defs/profile-winamd64-15.bat"/>
        <file crc="161524391" name="remote-pack-defs/profile-winamd64-16.bat"/>
    </module_version>
</module>
